
Processing Tool - Bug #515

Als Tool:Report that there is no problem with link

07/05/2022 02:14 PM - zhouxuan

Status: Validated Start date: 07/05/2022

Priority: Minor Spent time: 0.00 hour

Assignee: zzy   

Project: Processing Tool Sender: Sender V&V

Product: Processing Tool External Reference:  

Observer: zhouxuan Validation version:  

Observation Phase: System validation State justification:  

Visibility: Internal Additional info.:  

Scope: Software Delivered version:  

Site: China_Atos   

Description

Report that there is no problem with link

1.The link of some alarm cards is wrong or does not exist

2.Record in the report, such as mode1.png

3.Expected results: the link should be explained. For example, the link does not exist or the link form is wrong, and the direct record

link is not clear

yangguangcai_20220712_reopen_1.2.6.7

The explaination of the link's problem also unclear.

History

#1 - 07/05/2022 02:55 PM - zhouxuan

- Status changed from Reserved to Opened

#2 - 07/07/2022 05:31 PM - Anonymous

- Status changed from Opened to Completed

see path https://117.78.0.17:8443/svn/gz/tool/Alarm_sheet/tags/1.2.6

#3 - 07/12/2022 10:42 AM - gcyang

- Description updated

- Status changed from Completed to Opened

#4 - 07/13/2022 04:14 PM - Anonymous

- Status changed from Opened to Completed

see path https://117.78.0.17:8443/svn/gz/tool/Alarm_sheet/tags/1.2.7

#5 - 07/25/2022 11:46 AM - zhouxuan

- Status changed from Completed to Validated

Files

mode1.png 34.5 KB 07/05/2022 zhouxuan
